## postal 0.1.0

=== DESCRIPTION ===
Package: postal
Type: Package
Title: United States Postal Service API Interface
Version: 0.1.0
Author: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
Maintainer: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
Description: An interface to the United States Postal Service Post Calc and Zone Calc APIs, postal
  allows users to find the postage price, delivery day, and other information for packages and envelopes, 
  as well as to find the postal zone for an origin and a destination zip code pair.
Depends: R (>= 2.10)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: TRUE
URL: https://github.com/aedobbyn/postal/
BugReports: https://github.com/aedobbyn/postal/issues/
Imports: curl, dplyr, glue, janitor, jsonlite, lubridate, magrittr,
        purrr, readr, stringr, tibble (>= 1.2), tidyr
Suggests: covr, cowsay, ggplot2, here, knitr, maps, rmarkdown, stats,
        testthat, zipcode
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-22 20:58:37 UTC; amanda
Repository: CRAN
Date/Publication: 2018-07-27 21:20:02 UTC
