## postal 0.67

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 all: $(EXE) $(SEXE)
 
-prefix=/usr/local
+prefix=/home/rjc/postal/postal-0.66/debian/postal/usr
 eprefix=${prefix}
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -Woverloaded-virtual -pedantic -ffor-scope
 
@@ -19,7 +19,7 @@
 LFLAGS=-lstdc++  -lgnutls -lpthread
 
 
-ALLOBJS=$(BASEOBJS) smtp.o client.o basictcp.o bhmusers.o
+ALLOBJS=$(BASEOBJS) smtp.o client.o basictcp.o bhmusers.o smtpserver.o
 
 postal: postal.cpp $(BASEOBJS) postal.h smtp.o
 	$(CXX) postal.cpp $(BASEOBJS) smtp.o -o postal $(LFLAGS)
@@ -52,6 +52,10 @@
 %.o: %.c %.h
 	$(CC) -c $<
 
+dep:
+	makedepend -Y *.cpp *.h
+	makedepend -f Makefile.in -Y *.cpp *.h
+
 clean:
 	rm -f $(EXE) $(SEXE) $(TESTEXE) $(ALLOBJS) md5.o build-stamp install-stamp
 	rm -rf debian/tmp core debian/*.debhelper
@@ -59,3 +63,42 @@
 
 realclean: clean
 	rm -f config.* Makefile postal.spec sun/pkginfo
+# DO NOT DELETE
+
+address.o: address.h
+basictcp.o: basictcp.h postal.h userlist.h conf.h address.h logit.h results.h
+basictcp.o: mutex.h
+bhm.o: bhmusers.h conf.h postal.h logit.h results.h mutex.h basictcp.h
+bhmusers.o: bhmusers.h conf.h postal.h expand.h
+client.o: client.h tcp.h postal.h cmd5.h md5.h thread.h port.h userlist.h
+client.o: conf.h logit.h results.h mutex.h
+cmd5.o: postal.h cmd5.h md5.h
+expand.o: expand.h
+ex-test.o: expand.h
+logit.o: logit.h
+mutex.o: postal.h mutex.h
+postal.o: userlist.h conf.h postal.h smtp.h tcp.h cmd5.h md5.h thread.h
+postal.o: port.h mutex.h logit.h
+postal-list.o: expand.h
+rabid.o: userlist.h conf.h postal.h client.h tcp.h cmd5.h md5.h thread.h
+rabid.o: port.h logit.h
+results.o: postal.h results.h mutex.h
+smtp.o: smtp.h conf.h tcp.h postal.h cmd5.h md5.h thread.h port.h mutex.h
+smtp.o: userlist.h logit.h results.h
+smtpserver.o: smtpserver.h logit.h tcp.h postal.h cmd5.h md5.h thread.h
+smtpserver.o: port.h results.h mutex.h
+tcp.o: tcp.h postal.h cmd5.h md5.h thread.h port.h userlist.h conf.h
+tcp.o: address.h logit.h
+thread.o: thread.h port.h
+userlist.o: userlist.h conf.h postal.h expand.h
+basictcp.o: postal.h
+bhmusers.o: conf.h postal.h
+client.o: tcp.h postal.h cmd5.h md5.h thread.h port.h
+cmd5.o: md5.h
+results.o: mutex.h
+smtp.o: conf.h tcp.h postal.h cmd5.h md5.h thread.h port.h mutex.h
+smtpserver.o: logit.h tcp.h postal.h cmd5.h md5.h thread.h port.h results.h
+smtpserver.o: mutex.h
+tcp.o: postal.h cmd5.h md5.h thread.h port.h
+thread.o: port.h
+userlist.o: conf.h postal.h
