=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 	
 	# Add here commands to compile the package.
-	./configure --prefix=`pwd`/debian/postal/usr
+	./configure --prefix=`pwd`/debian/postal/usr --without-openssl
 	$(MAKE)
 
 	touch build-stamp
