## postal 0.70build1

=== Makefile ===
--- 
+++ 
@@ -5,30 +5,32 @@
 
 all: $(EXE) $(SEXE)
 
-prefix=/home/rjc/postal/postal-0.66/debian/postal/usr
+prefix=/home/rjc/postal/postal-0.70/debian/postal/usr
 eprefix=${prefix}
-WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -Woverloaded-virtual -pedantic -ffor-scope
+WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -pedantic
+WPLUS=-Woverloaded-virtual -ffor-scope
 
-CXX=g++ $(CFLAGS) -O2 -g $(WFLAGS)
+CXX=g++ $(CFLAGS) -O2 -g $(WFLAGS) $(WPLUS)
 CC=gcc $(CFLAGS) -O2 -g $(WFLAGS)
 
 INSTALL=/usr/bin/install -c
 
 TESTEXE=ex-test
 BASEOBJS=userlist.o thread.o results.o address.o tcp.o cmd5.o mutex.o logit.o expand.o md5.o
-LFLAGS=-lstdc++  -lgnutls -lpthread
+LFLAGS=-lstdc++  -lpthread
+CRYPTLFLAGS=-lstdc++  -lpthread -lgnutls
 
 
 ALLOBJS=$(BASEOBJS) smtp.o client.o basictcp.o bhmusers.o smtpserver.o
 
 postal: postal.cpp $(BASEOBJS) postal.h smtp.o
-	$(CXX) postal.cpp $(BASEOBJS) smtp.o -o postal $(LFLAGS)
+	$(CXX) postal.cpp $(BASEOBJS) smtp.o -o postal $(CRYPTLFLAGS)
 
 rabid: rabid.cpp $(BASEOBJS) postal.h client.o
-	$(CXX) rabid.cpp $(BASEOBJS) client.o -o rabid $(LFLAGS)
+	$(CXX) rabid.cpp $(BASEOBJS) client.o -o rabid $(CRYPTLFLAGS)
 
 bhm: bhm.cpp userlist.o basictcp.o logit.o results.o mutex.o bhmusers.o postal.h
-	$(CXX) bhm.cpp userlist.o basictcp.o logit.o results.o mutex.o bhmusers.o -o bhm $(LFLAGS)
+	$(CXX) bhm.cpp userlist.o basictcp.o logit.o results.o mutex.o bhmusers.o -o bhm $(CRYPTLFLAGS)
 
 ex-test: ex-test.cpp expand.o
 	$(CXX) ex-test.cpp expand.o -o ex-test $(LFLAGS)
@@ -37,14 +39,14 @@
 	$(CXX) postal-list.cpp expand.o -o postal-list $(LFLAGS)
 
 install-bin: $(EXE) $(SEXE)
-	mkdir -p $(eprefix)/sbin $(eprefix)/bin
-	${INSTALL} -s $(SEXE) $(eprefix)/sbin
-	${INSTALL} -s $(EXE) $(eprefix)/bin
+	mkdir -p $(DESTDIR)$(eprefix)/sbin $(DESTDIR)$(eprefix)/bin
+	${INSTALL} -s $(SEXE) $(DESTDIR)$(eprefix)/sbin
+	${INSTALL} -s $(EXE) $(DESTDIR)$(eprefix)/bin
 
 install: install-bin
-	mkdir -p ${prefix}/share/man/man8 ${prefix}/share/man/man1
-	${INSTALL} -m 644 $(MAN8) ${prefix}/share/man/man8
-	${INSTALL} -m 644 $(MAN1) ${prefix}/share/man/man1
+	mkdir -p $(DESTDIR)${prefix}/share/man/man8 $(DESTDIR)${prefix}/share/man/man1
+	${INSTALL} -m 644 $(MAN8) $(DESTDIR)${prefix}/share/man/man8
+	${INSTALL} -m 644 $(MAN1) $(DESTDIR)${prefix}/share/man/man1
 
 %.o: %.cpp %.h postal.h
 	$(CXX) -c $<
