## postal 0.73

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: postal
-Build-Depends: debhelper, libssl-dev
+Build-Depends: debhelper, libgnutls-dev
 Section: utils
 Priority: optional
 Maintainer: Russell Coker <russell@coker.com.au>
