=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=5
 
 build: build-stamp
 build-stamp:
@@ -56,7 +56,7 @@
 #	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman *.8 *.1
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_strip
