## postal 0.74ubuntu1

=== Makefile ===
--- 
+++ 
@@ -5,20 +5,20 @@
 
 all: $(EXE) $(SEXE)
 
-prefix=/home/rjc/postal/postal-0.73/debian/postal/usr
+prefix=/tmp/p/postal-0.74/debian/postal/usr
 eprefix=${prefix}
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -pedantic
 WPLUS=-Woverloaded-virtual -ffor-scope
 
-CXX=g++ $(CFLAGS) -O2 -g $(WFLAGS) $(WPLUS)
-CC=gcc $(CFLAGS) -O2 -g $(WFLAGS)
+CXX=g++-6 $(CFLAGS) -O2 -g $(WFLAGS) $(WPLUS)
+CC=gcc-6 $(CFLAGS) -O2 -g $(WFLAGS)
 
 INSTALL=/usr/bin/install -c
 
 TESTEXE=ex-test
 BASEOBJS=userlist.o thread.o results.o address.o tcp.o cmd5.o mutex.o logit.o expand.o md5.o
 LFLAGS=-lstdc++  -lpthread
-CRYPTLFLAGS=-lstdc++  -lpthread -lgnutls -lgcrypt
+CRYPTLFLAGS=-lstdc++  -lpthread -lgnutls
 
 
 ALLOBJS=$(BASEOBJS) smtp.o client.o basictcp.o bhmusers.o smtpserver.o
