=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: postal
-Build-Depends: debhelper, libgnutls28-dev
+Build-Depends: debhelper (>= 9), libgnutls28-dev
 Section: utils
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.0.1
 
 Package: postal
