## postal 0.75

=== Makefile ===
--- 
+++ 
@@ -5,13 +5,13 @@
 
 all: $(EXE) $(SEXE)
 
-prefix=/tmp/p/postal-0.74/debian/postal/usr
+prefix=/home/rjc/src/p/postal-0.75/debian/postal/usr
 eprefix=${prefix}
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -pedantic
 WPLUS=-Woverloaded-virtual -ffor-scope
 
-CXX=g++-6 $(CFLAGS) -O2 -g $(WFLAGS) $(WPLUS)
-CC=gcc-6 $(CFLAGS) -O2 -g $(WFLAGS)
+CXX=g++ $(CFLAGS) -O2 -g $(WFLAGS) $(WPLUS)
+CC=gcc $(CFLAGS) -O2 -g $(WFLAGS)
 
 INSTALL=/usr/bin/install -c
 
@@ -40,8 +40,8 @@
 
 install-bin: $(EXE) $(SEXE)
 	mkdir -p $(DESTDIR)$(eprefix)/sbin $(DESTDIR)$(eprefix)/bin
-	${INSTALL} -s $(SEXE) $(DESTDIR)$(eprefix)/sbin
-	${INSTALL} -s $(EXE) $(DESTDIR)$(eprefix)/bin
+	${INSTALL} $(SEXE) $(DESTDIR)$(eprefix)/sbin
+	${INSTALL} $(EXE) $(DESTDIR)$(eprefix)/bin
 
 install: install-bin
 	mkdir -p $(DESTDIR)${prefix}/share/man/man8 $(DESTDIR)${prefix}/share/man/man1
