=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Build-Depends: debhelper (>= 9), libgnutls28-dev
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 3.0.1
 
 Package: postal
