## postal 0.76

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 all: $(EXE) $(SEXE)
 
-prefix=/home/rjc/src/p/postal-0.75/debian/postal/usr
+prefix=/home/etbe/postal/postal-0.76/debian/postal/usr
 eprefix=${prefix}
 WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wwrite-strings -Wcast-qual -pedantic
 WPLUS=-Woverloaded-virtual -ffor-scope
@@ -17,8 +17,8 @@
 
 TESTEXE=ex-test
 BASEOBJS=userlist.o thread.o results.o address.o tcp.o cmd5.o mutex.o logit.o expand.o md5.o
-LFLAGS=-lstdc++  -lpthread
-CRYPTLFLAGS=-lstdc++  -lpthread -lgnutls
+LFLAGS=-lstdc++  -pthread
+CRYPTLFLAGS=-lstdc++  -pthread -lgnutls
 
 
 ALLOBJS=$(BASEOBJS) smtp.o client.o basictcp.o bhmusers.o smtpserver.o
