=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Section: utils
 Priority: optional
 Maintainer: Russell Coker <russell@coker.com.au>
-Standards-Version: 3.0.1
+Standards-Version: 4.3.0
+Homepage: https://doc.coker.com.au/projects/postal/
+Vcs-Git: https://salsa.debian.org/etbe/postal.git
+Vcs-Browser: https://salsa.debian.org/etbe/postal
 
 Package: postal
 Architecture: any
