## postal 0.76+nmu1build2

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Build-Depends: debhelper (>= 9), libgnutls28-dev
 Section: utils
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Standards-Version: 4.3.0
 Homepage: https://doc.coker.com.au/projects/postal/
 Vcs-Git: https://salsa.debian.org/etbe/postal.git
