## postal 0.76+nmu2

=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 
 	
 	# Add here commands to compile the package.
-	./configure --prefix=`pwd`/debian/postal/usr --without-openssl
-	$(MAKE)
+	dh_auto_configure -- --prefix=`pwd`/debian/postal/usr --without-openssl
+	$(MAKE) CFLAGS="$(CFLAGS)"
 
 	touch build-stamp
